<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/xai.png" /></div>

    <section class="container">


      <h1 class="title center">Explainable AI</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">XAI in Autonomous Driving</h2>

      <p>
      <ul>
        <li>
          The goal of explainable AI (XAI) is to <span class="highlight">make the perception and decisions of the
            autonomous vehicle visible and understandable to the passenger</span>.
        </li>
        <li>
          Otherwise, passengers would entrust their lives to a “black box”, not knowing what is going on or if the
          autonomous vehicle is, for example, perceiving and reacting to driving situations correctly.
        </li>
        <li>
          Different feedback modalities can be used to design for AI transparency in autonomous driving - see <a
            href="feedback-modality-cards.html">Feedback Modality Cards</a>.
        </li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">XAI Definition</h2>

      <p>
        <ul>
          <li>
            XAI is about finding ways to <span class="highlight">explain why an AI algorithm predicts a particular outcome</span> [1, 2].
          </li>
          <li>
            XAI supports the evaluation and enhancement of AI models for AI developers. Whereas clarifying and enhancing the interaction with an AI system benefits end users.
          </li>
          <li>
            Individual users have specific requirements and preferences for explanations under various circumstances, which a system should take into consideration [3].
          </li>
          <li>
            Furthermore, numerous design guidelines for AI systems strongly advise transparency [5,6]. For instance, the recommendations from the European Commission highlight that explanations from AI systems should address stakeholder concerns [5]. This transparency in the interaction between humans and AI is supported in part by XAI [4].
          </li>
        </ul>
      </p>


      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-sae.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-ux.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Adadi, Amina, and Mohammed Berrada. "Peeking inside the black-box: a survey on explainable artificial intelligence (XAI)." IEEE access 6 (2018): 52138-52160.</p>
      <p class="source">[2] - Došilović, Filip Karlo, Mario Brčić, and Nikica Hlupić. "Explainable artificial intelligence: A survey." 2018 41st International convention on information and communication technology, electronics and microelectronics (MIPRO). IEEE, 2018.</p>
      <p class="source">[3] - Miller, Tim. "Explanation in artificial intelligence: Insights from the social sciences." Artificial intelligence 267 (2019): 1-38.</p>
      <p class="source">[4] - Hois, Joana, Dimitra Theofanou-Fuelbier, and Alischa Janine Junk. "How to achieve explainability and transparency in human ai interaction." International Conference on Human-Computer Interaction. Springer, Cham, 2019.</p>
      <p class="source">[5] - Ala-Pietilä, P., et al. Ethics guidelines for trustworthy AI. Technical report, European Commission–AI HLEG, B-1049 Brussels, 2019.</p>
      <p class="source">[6] - Kazim, Emre, and Adriano Koshiyama. "Explaining decisions made with AI: a review of the co-badged guidance by the ICO and the Turing Institute." Available at SSRN 3656269 (2020).</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>